跳转到主要内容
POST
https://api.aisa.one/apis/v1
/
apollo
/
contacts
/
bulk_update
批量更新联系人
curl --request POST \
  --url https://api.aisa.one/apis/v1/apollo/contacts/bulk_update \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.aisa.one/apis/v1/apollo/contacts/bulk_update"

headers = {"Authorization": "Bearer <token>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.aisa.one/apis/v1/apollo/contacts/bulk_update', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "contacts": "<string>",
  "contacts[].id": "<string>",
  "contacts[].first_name": "<string>",
  "contacts[].last_name": "<string>",
  "contacts[].email": "<string>",
  "contacts[].title": "<string>",
  "contacts[].organization_name": "<string>",
  "contacts[].owner_id": "<string>",
  "contacts[].account_id": "<string>",
  "contacts[].present_raw_address": "<string>",
  "contacts[].linkedin_url": "<string>",
  "contacts[].updated_at": "<string>"
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

响应

成功响应

contacts
string

已更新的联系人

contacts[].id
string

联系人 ID

contacts[].first_name
string

名字

contacts[].last_name
string

姓氏

contacts[].email
string

电子邮件

contacts[].title
string

标题

contacts[].organization_name
string

组织名称

contacts[].owner_id
string

所有者 ID

contacts[].account_id
string

账户 ID

contacts[].present_raw_address
string

原始地址

contacts[].linkedin_url
string

LinkedIn URL

contacts[].updated_at
string

更新时间戳